LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - r -

- RAW_CODES : ir_remote_types.h
- RC5 : ir_remote_types.h
- RC6 : ir_remote_types.h
- RCMM : ir_remote_types.h
- read_config() : config_file.c , config_file.h
- rec_buffer_clear() : receive.h , receive.c
- rec_buffer_init() : receive.c , receive.h
- rec_buffer_reset_wptr() : receive.c , receive.h
- rec_buffer_rewind() : receive.c , receive.h
- rec_buffer_set_logfile() : receive.h , receive.c
- rec_set_update_mode() : receive.c , receive.h
- receive_decode() : receive.c , receive.h
- repeat_code : ir_remote.c , ir_remote.h
- REPEAT_HEADER : ir_remote_types.h
- REPEAT_MAX_DEFAULT : ir_remote_types.h
- repeat_remote : ir_remote.h , ir_remote.c